body{
	font-family: 'Myriad W01 Regular', arial;
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #3b3b3b;
	background-color: #060606;
/*
	font-family:'Myriad W01 Bd';
	font-family:'Myriad W01 Lt';
	font-family:'Myriad W01 Regular';
	font-family:'Myriad W01 SmBd';
*/
}
div{
	display: block;
	position: relative;
}
a{
	text-decoration: none;
	color: #3b3b3b;
}
a:hover{
	text-decoration: underline;
}
.center{
	width: 1000px;
	margin: 0 auto;
}
.header{
	height: 130px;
}
.pane{
	display: inline-block;
	vertical-align: top;
	*display: inline;
    zoom: 1;
}
.horzUL{
	margin: 0;
	padding: 0;
}
.horzUL li{
	list-style: none;
	float: left;
}
.header a{
	font-size: 16px;
}
.header a:hover{
	text-decoration: none;
}
.header .horzUL{
	position: absolute;
	right: 16px;
	top: 64px;
}
.header .horzUL .active, .header .horzUL li:hover{
	border-top: solid 2px #642c8f;
}
.header .horzUL li{
	margin-left: 30px;
	padding-top: 5px;
	border-top: solid 2px #f0e9f4;
}
.footer{
	background: #060606 /* url(/stylesheets/footer-bg.png) repeat-x 50% 0% */;
	width: 100%;
}
.content{
	min-height: 500px;
	padding: 20px;
	width: 960px;
}
.boxShadow{
	-webkit-box-shadow:  0px 0px 6px 2px #D7D7D7;
    box-shadow: 0px 0px 6px 2px #D7D7D7;
}
.boxOutline{
	background-color: #ECEAEA;
	border: 1px solid #DDDBDB;
	padding: 20px;
}
.footer h3{
	padding-top: 0;
	margin-top: 0;
	text-shadow: 1px 1px 3px black;
}
.footer, .footer a{
	color: white;
}
.content{
	-webkit-box-shadow:  0px 0px 6px 2px #D7D7D7;
    box-shadow: 0px 0px 6px 2px #D7D7D7;
	border: 1px solid #DDDBDB;
}
label{
	font-size: 13px !important;
}
.req{
	color: grey;
}
.cta{
	background-image: url(cta-bg.png);
	background-position: 0% 0%;
	color: white;
	padding: 6px 16px;
	font-family: 'Myriad W01 Bd';
	border: solid 1px #0380AC;
	border-radius: 2px;
	text-shadow: 1px 1px 2px #484848;
	cursor: pointer;
}
h1{
	margin-top: 0;
	font-family:'Univers Next W01 Medium';
	font-weight: normal;
	color: #642c8f;
}
h3{
	font-family:'Univers Next W01 Medium';
	font-weight: normal;
	margin-bottom: 0;
	color: #642c8f;
}
.whiteBG{
	background-color: white;
	width: 100%;
}
.boxShadow{
	-webkit-box-shadow: 0px 0px 6px 2px #b5b5b5;
	box-shadow: 0px 0px 6px 2px #b5b5b5;
}
.footer h3{
	color: white;
}
.leftImage{
	width: 265px; 
	margin-right: 20px;
	overflow: hidden;
}
.leftImage img{
	display: none;
}
.cta{
	background-image: url(cta-bg.png);
	background-position: 0% 0%;
	color: white;
	padding: 6px 16px;
	font-family: 'Myriad W01 Bd';
	border: solid 1px #0380AC;
	border-radius: 2px;
	text-shadow: 1px 1px 2px #484848;
	cursor: pointer;
}